0 Replies Latest reply on Oct 8, 2013 7:04 PM by 945612

    Last version of IE which can run Oracle Forms 10g

    945612

      Hi Guys,

       

      Which is last version of Internet Explorer on which can run Oracle Forms 10g and 11 ?

      If there is a possibility could you describe steps which must be done, because after IE .6 as I know we don't need to install Jinitiator only JRE 1.6.0_16 or higher

       

      Thanks in advance if you need more information write me

       

      Tony